> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cucu.bo/llms.txt
> Use this file to discover all available pages before exploring further.

# Aerolineas

> Factura para empresas de transporte aereo. Sector 13.

Para aerolineas y empresas de transporte aereo comercial.

## Datos del sector

| Campo                   | Valor                            |
| ----------------------- | -------------------------------- |
| `codigoDocumentoSector` | `13`                             |
| `invoiceType`           | `ELECTRONIC_AIRLINE`             |
| WSDL SIAT               | `ServicioFacturacionElectronica` |

## Campos adicionales

Este sector no requiere campos adicionales mas alla de los [campos estandar](/api/create-invoice#request-body). La informacion del vuelo se incluye en la descripcion de los items del detalle.

## Ejemplo

<CodeGroup>
  ```bash cURL theme={"system"}
  curl -X POST https://sandbox.cucu.bo/api/v1/invoices \
    -H "Content-Type: application/json" \
    -H "X-API-Key: YOUR_API_KEY" \
    -d '{
      "invoiceType": "ELECTRONIC_AIRLINE",
      "pointOfSaleId": "660e8400-e29b-41d4-a716-446655440004",
      "clientDocumentType": 5,
      "clientDocumentNumber": "99001",
      "clientBusinessName": "EMPRESA VIAJERA S.R.L.",
      "paymentMethodCode": 2,
      "cardNumber": "4532",
      "details": [
        {
          "activityEconomic": "511000",
          "codeProductSin": "73111",
          "description": "Boleto aereo LPB-VVI - Vuelo OB201 - 15MAR2026",
          "quantity": 1,
          "unitMeasure": 58,
          "priceUnit": 350.00
        },
        {
          "activityEconomic": "511000",
          "codeProductSin": "73111",
          "description": "Tasa de aeropuerto",
          "quantity": 1,
          "unitMeasure": 58,
          "priceUnit": 15.00
        }
      ]
    }'
  ```

  ```javascript JavaScript theme={"system"}
  const response = await fetch('https://sandbox.cucu.bo/api/v1/invoices', {
    method: 'POST',
    headers: {
      'Content-Type': 'application/json',
      'X-API-Key': 'YOUR_API_KEY'
    },
    body: JSON.stringify({
      invoiceType: 'ELECTRONIC_AIRLINE',
      pointOfSaleId: '660e8400-e29b-41d4-a716-446655440004',
      clientDocumentType: 5,
      clientDocumentNumber: '99001',
      clientBusinessName: 'EMPRESA VIAJERA S.R.L.',
      paymentMethodCode: 2,
      cardNumber: '4532',
      details: [
        {
          activityEconomic: '511000',
          codeProductSin: '73111',
          description: 'Boleto aereo LPB-VVI - Vuelo OB201 - 15MAR2026',
          quantity: 1,
          unitMeasure: 58,
          priceUnit: 350.00
        },
        {
          activityEconomic: '511000',
          codeProductSin: '73111',
          description: 'Tasa de aeropuerto',
          quantity: 1,
          unitMeasure: 58,
          priceUnit: 15.00
        }
      ]
    })
  });
  ```

  ```python Python theme={"system"}
  import requests

  response = requests.post(
      'https://sandbox.cucu.bo/api/v1/invoices',
      headers={
          'Content-Type': 'application/json',
          'X-API-Key': 'YOUR_API_KEY'
      },
      json={
          'invoiceType': 'ELECTRONIC_AIRLINE',
          'pointOfSaleId': '660e8400-e29b-41d4-a716-446655440004',
          'clientDocumentType': 5,
          'clientDocumentNumber': '99001',
          'clientBusinessName': 'EMPRESA VIAJERA S.R.L.',
          'paymentMethodCode': 2,
          'cardNumber': '4532',
          'details': [
              {
                  'activityEconomic': '511000',
                  'codeProductSin': '73111',
                  'description': 'Boleto aereo LPB-VVI - Vuelo OB201 - 15MAR2026',
                  'quantity': 1,
                  'unitMeasure': 58,
                  'priceUnit': 350.00
              },
              {
                  'activityEconomic': '511000',
                  'codeProductSin': '73111',
                  'description': 'Tasa de aeropuerto',
                  'quantity': 1,
                  'unitMeasure': 58,
                  'priceUnit': 15.00
              }
          ]
      }
  )
  ```
</CodeGroup>

<Info>
  Ver [Crear Factura](/api/create-invoice) para la referencia completa de campos estandar, response y codigos de error.
</Info>
